<template>
  <nav>
    <StyledUl>
      <AtomMenuItem id='item-1' label="LIVE" />
      <AtomMenuItem id='item-2' label="BIO" />
      <AtomMenuItem id='item-3' label="ARTISTAS" />
      <AtomMenuItem id='item-4' label="SHOP" />
      <AtomMenuItem id='item-5' label="CONTATO" />
    </StyledUl>
  </nav>
</template>

<script lang="ts">
import AtomMenuItem from '../../Atoms/AtomMenuItem/AtomMenuItem.vue';
import StyledUl from '../../../styles/Molecules/MoleculeHeaderNavigation/MoleculeHeaderNavigation';

export default {
  name: 'OrganismHeader',

  components: { AtomMenuItem, StyledUl },
};
</script>
